{
  "required": true,
  "minVersion": "0.8",
  "package": "xyz.tbvns.rogue_block.client.mixin",
  "compatibilityLevel": "JAVA_21",
  "client": [
  ],
  "injectors": {
    "defaultRequire": 1
  },
  "mixins": [
    "MixinTitleScreen"
  ]
}
